@charset "utf-8";

/* Reset */
a, abbr, acronym, address, area, b, bdo, big, blockquote, body, button, caption, cite,
code, col, colgroup, dd, del, dfn, div, dl, dt, em, fieldset, form, h1, h2, h3, h4,
h5, h6, hr, html, i, images, ins, kbd, label, legend, li, map, object, ol, p, param, pre,
q, samp, small, span, strong, sub, sup, table, tbody, td, textarea, tfoot, th, thead,
tr, tt, ul, var {margin:0;padding:0;vertical-align:baseline}

/* Defaults */
:focus {outline:0}
a, a:visited {color:#00788a;text-decoration:none}
a.grey, a.grey:visited {color:#4b4b4b}
a:hover {text-decoration:underline}
html {}
body {background:#01515C;color:#4b4b4b;font:13px/25px Arial, Sans-Serif}
img {border:0;vertical-align:bottom}
fieldset {border:0}
p {margin:0 0 1em}
h5 {font-size:1em}
input, textarea {font:1em Arial, Sans-Serif}

/* Containers */
/*#bg {background:url(/images/shadow.png) center top no-repeat}*/
#bg {background:#08232c url(/images/bg.png) left top repeat-x}
#page {margin:0 auto 0;padding:39px 0 0;width:951px}
#main {background:url(/images/main-bg.png) left top repeat-y;overflow:hidden;position:relative;width:951px}
#watermark {background:url(/images/watermark.png) left top no-repeat;top:-192px;height:217px;left:-27px;position:absolute;width:223px}

/* Header */
#header {background:url(/images/header-bg.png) center bottom no-repeat;height:298px;width:951px}
#header #logo {float:left;margin:0 0 0 27px}
#header #contact {background:url(/images/phone.png) left top no-repeat;color:#fff;display:inline;float:right;font-size:25px;margin:18px 29px 24px 0;padding:0 0 3px 40px}
#header #contact span {float:left;height:32px;overflow:hidden;position:relative;width:183px}
#header #contact span strong {background:url(/images/contact.png) left top no-repeat;height:100%;left:0;position:absolute;top:0;width:100%}

	/*Slider*/
	#slider {clear:both;height:205px;margin:0 auto;overflow:hidden;position:relative;width:898px}
	#sliding-content {height:205px;overflow:hidden;position:relative;width:898px}
	#sliding-content ul {height:205px;list-style:none;margin:0;padding:0;width:200000em}
	#sliding-content ul li {float:left;height:205px;width:898px}

/*Search and News*/
#search-bar {margin:0 auto;overflow:hidden;padding:0 0 16px;width:898px}	
#search-bar #marquee {background:url(/images/news-bg.png) left top no-repeat;color:#4b4b4b;float:left;height:28px;overflow:hidden;padding:0 5px 0 12px;width:578px}
#search-bar #marquee h5 {color:#00788a;float:left;font-weight:700;line-height:28px}	
#search-bar #marquee #marquee-slider {float:left;margin:0 0 0 4px;overflow:hidden;position:relative;width:488px}
#search-bar #marquee #marquee-slider ul {list-style:none}
#search-bar #marquee #marquee-slider ul li {background:#efefef;letter-spacing:0;margin:1px 0 0;padding:6px 0 0}
#search-bar #marquee #marquee-slider ul li a {color:#000;text-decoration:none}
#search-bar #marquee #marquee-slider ul li a:hover {text-decoration:underline}

#search-bar form {float:right;width:295px}
#search-bar form div {float:left;height:28px;overflow:hidden;width:295px}
#search-bar form div input#q {background:url(/images/search-bg.png) left top no-repeat;border:0;color:#fff;float:left;padding:7px 15px 7px;width:224px}
#search-bar form div input#sa {float:right;height:56px;width:39px}
#search-bar form div input#sa:hover {margin:-28px 0 0}

/* Content*/
#content {float:right;padding:0 60px 40px 0;position:relative;width:600px}
#content ul {list-style:none;margin:0 0 1.5em}
#content ul li {background:url(/images/bulletpoint.png) left 5px no-repeat;padding:0 0 0 20px;position:relative; margin:0 0 6px 30px;}
#content #sitemap {clear:both}

body#internal #content {float:right;padding:0 60px 40px 16px;position:relative;width:580px}

	/*Navigation*/
	#content ul#nav {background:url(/images/menu-bg.png) no-repeat;float:left;height:37px;list-style:none;margin:0 0 22px;width:630px}
	#content ul#nav li {background:none;float:left;margin:0 0 0 3px;padding:0;position:relative;}
	#content ul#nav li.firstNav {margin:0}
	#content ul#nav li a {color:#62adbb;float:left;font-weight:700;height:24px;padding:11px 18px 0}
	#content ul#nav li.selected a {background:#00788a;color:#fff;text-decoration:none}
	#content ul#nav li.hasChild:hover a {border-bottom-width:5px}
	#content ul#nav li.hasChild.selected:hover, #content ul#nav li.hasChild.pselected:hover {}
	#content ul#nav li a:hover, #content ul#nav li:hover a {background:#FFF;border:2px solid #00788a;height:19px;padding:9px 16px 3px;color:#62adbb;text-decoration:none}
	#content ul#nav li ul {background:#00788a;left:-999em;padding:3px 0 3px;position:absolute;top:38px;width:250px;border-radius-bottomleft:3px;khtml-border-radius-bottomleft:3px;-moz-border-radius-bottomleft:3px;-webkit-border-bottom-left-radius:3px;-webkit-border-bottom-right-radius:3px;border-radius-bottomright:3px;khtml-border-radius-bottomright:3px;-moz-border-radius-bottomright:3px;-webkit-border-top-right-radius:3px;border-radius-topright:3px;khtml-border-radius-topright:3px;-moz-border-radius-topright:3px;z-index:101}
	
	#content ul#nav li ul ul {display:none}
	* html #content ul#nav li ul {height:1%;overflow:visible}
	#content ul#nav li.hasChild:hover ul {left:0}
	#content ul#nav li.hasChild ul li, #content ul#nav li.hasChild:hover ul li, #content ul#nav li.hasChild.selected ul li, #content ul#nav li.hasChild.selected:hover ul li, #content ul#nav li.hasChild.pselected ul li, #content ul#nav li.hasChild.pselected:hover ul li {background:url(/images/nav-li-bg.png) left top no-repeat;height:26px;line-height:26px;margin:0;padding:0;text-align:left;width:250px}
	#content ul#nav li.hasChild ul li a, #content ul#nav li.hasChild:hover ul li a, #content ul#nav li.hasChild.selected ul li a, #content ul#nav li.hasChild.selected:hover ul li a, #content ul#nav li.hasChild.pselected ul li a, #content ul#nav li.hasChild.pselected:hover ul li a {background:none;border:0;color:#fff;float:left;height:26px;margin:0;padding:0 0 0 47px;text-align:left;width:203px}
	#content ul#nav li.hasChild ul li a:hover, #content ul#nav li.hasChild:hover ul li a:hover {background:url(/images/nav-li-bg.png) left -26px no-repeat}

	body#internal #content ul#nav {margin-left:-20px;}
	
	/*Content*/
	#content h1 {color:#00788a;font-size:2.083em;font-weight:400;line-height:1em;padding:0 0 32px;width:570px}
	#homepage #content h1 {padding:0 0 22px;}
	#content h2, #content td.header span {line-height:18px;color:#62adbb;font-size:1.5em;margin:5px 0 10px;width:570px}
	#content td.header {padding:0 0 10px}
	#content h3 {font-size:1em}
	
	/*Tools*/
	#content #tools {right:26px;position:absolute;top:52px;width:50px}
	#tooltip {background:url(/images/tooltip.png) left top no-repeat;color:#000;display:none;padding:9px 10px 12px 9px;height:20px;line-height:20px;text-align:center;width:97px }
	* html #tooltip {background:url(/images/tooltip-ie.png) left top no-repeat;}
	
	#map {float:right;margin:30px 0 0 20px;text-align:center}
	#map iframe {border:2px solid #00788a}

	#content table, #content th, #content td {vertical-align:top}
	#content table.formFlex td.leftCol {font-weight:bold;padding:3px 15px 3px 0}

/* Sidebar */
#sidebar {float:left;padding:0 0 225px 40px;width:249px}
#sidebar img {margin:10px 0 0 14px}
#sidebar h2 {background:url(/images/h2-bg.png) left top no-repeat;color:#00788a;font-size:1.25em;line-height:38px;margin:19px 0 0;padding:0 0 0 24px;}
#sidebar ul {list-style:none;margin:3px 0 0 28px}
#sidebar ul li {clear:both;line-height:18px;margin:0 0 1px;overflow:hidden;padding:0 0 0 7px}
#sidebar ul li ul {display:none}
#sidebar ul li.pselected, #sidebar ul li.selected {background:url(/images/pselected-bg.png) left top no-repeat;}
#sidebar ul li.pselected ul, #sidebar ul li.selected ul{display:block}
#sidebar ul li a, #sidebar ul li.pselected li a, #sidebar ul li.selected li a {background:url(/images/arrow.png) left no-repeat;color:#62adbb;float:left;font-weight:700;padding:0 0 0 18px}
#sidebar ul li.pselected a, #sidebar ul li a:hover, #sidebar ul li.pselected li a:hover, #sidebar ul li.pselected li.selected a, #sidebar ul li.selected a, #sidebar ul li.selected li a:hover {background:url(/images/pselected-arrow.png) left no-repeat;color:#00788a;text-decoration:none}
#sidebar ul li ul {clear:both;margin-left:20px;padding-top:3px;overflow:hidden;width:183px}
#sidebar ul li ul li {padding:0}

/* Footer */
#footer {background:url(/images/footer-bg.jpg) center bottom repeat-x;margin:-26px 0 0;position:relative}
#footer div.centered {color:#4a94a1;height:75px;margin:0 auto;padding:42px 0 0;position:relative;width:896px}
#footer p {float:left}
#footer p#copy {float:right}
#footer a {color:#fff}

/*IE6 PNG Fix*/
* html #header  { behavior: url("script/iepngfix.htc") }
* html body  { behavior: url("script/iepngfix.htc") }
* html .search-button   { behavior: url("script/hover.htc") }

/* Fonts */
@font-face {
	font-family: 'RationalIntegerRegular';
	src: url('/fonts/ratio.eot');
	src: local('Rational Integer Regular'), local('RationalInteger'), url('/fonts/ratio.woff') format('woff'), url('/fonts/ratio.ttf') format('truetype'), url('/fonts/ratio.svg#RationalInteger') format('svg');
}
h1, h2, td.header span {font-family:'Rational Integer Regular', RationalIntegerRegular, RationalInteger, Arial, Sans-Serif}

/* Forms */

form{width:400px}
form p{clear:both;margin:0 0 5px !important;padding:0 !important}
form p label{width:170px;margin-right:5px;float:left;display:block}
form p.buttons input[type="submit"]{padding:2px 4px;margin-left:175px}
input[type="text"],textarea,select{border:1px solid #999;padding:2px;width:160px}
select{width:166px}
form p label .req{color:#62ADBB;margin-left:4px}/* required field */
form p .req-msg{float:right;color:#333;font-weight:700}/* inline validation error message */
form p.message{color:#333;font-weight:700}/* validation error message summary */